@charset "UTF-8";

/*
**Order order_refund order_list
*/


/*
**order_refund
*/

#textarea {
    padding: 0 .5rem;
    width: 100%;
    height: 6.5rem;
    resize: none;
    overflow: auto;
    border-bottom: 1px solid #E6E6E6;
    font-size: .8rem;
    padding-top: .75rem;
}

.file {
    margin: .5rem 0 1.5rem 0;
    border: 1px solid #C6C6C6;
    width: 4rem;
    height: 4rem;
    border-radius: .1rem;
    position: relative;
    display: inline-block;
    padding: 4px 12px;
    overflow: hidden;
    text-decoration: none;
    text-indent: 0;
    line-height: 20px;
}

.file input {
    width: 4rem;
    height: 4rem;
    position: absolute;
    font-size: 100px;
    right: -1rem;
    top: -1rem;
    opacity: 0;
}

.camera {
    display: inline-block;
    width: 2.15rem;
    height: 1.95rem;
    background: url(/app/style/home/image/camera.png) no-repeat;
    background-size: 2.15rem 1.95rem;
    position: relative;
    top: 0.7rem;
    left: 0.344rem;
}


/*
**有支付信息
*/

#order_list {
    background: #E3E3E3;
}

#order_list .order_number:focus {
    color: black;
}

.o_list_nav,
.o_list_content,
.order_num,
.total,
.o_list_btn {
    background: #fff;
    font-size: .8rem;
    width: 100%;
    height: 2.2rem;
    line-height: 2.2rem;
    color: #676767;
}

.order_num,
.total {
    border-bottom: 1px solid #E6E6E6;
    border-top: 1px solid #E6E6E6;
}

.o_list_main {
    background: #fff;
    margin-bottom: .5rem;
    /*margin-top: 100px;*/
}

.o_list_main .total {
    overflow: hidden;
}

.o_list_nav {
    margin-bottom: .5rem;
    overflow: hidden;
}

.o_list_nav ul {
    float: left;
    height: 100%;
    overflow: hidden;
}

.o_list_nav ul li {
    float: left;
    height: 94%;
    text-align: center;
    cursor: pointer;
}

.classify_nav_list li {
    float: left;
    height: 94%;
    text-align: center;
    padding: 0 8px;
}

.classify_nav_list li a {
    font-size: 16px;
}

.wait_info {
    float: left;
    width: 100%!important;
    height: 100%;
}

.wait_info li {
    float: left;
    width: 20%!important;
    text-align: center;
}

.o_list_nav ul li a {
    color: #676767;
    display: inline-block;
    width: 100%;
    height: 100%;
}

.o_list_content .rt,
.current a {
    color: #FA6B02!important;
}

.total p,
.o_list_btn p {
    text-align: right;
}

.total_price {
    font-size: .7rem;
}

.num b,
.price b {
    font-weight: normal;
}

.num {
    margin-right: .625rem;
}

.price :nth-child(1) {
    font-size: .9rem;
}

.o_list_btn {
    width: 100%;
    height: 2.3rem;
    line-height: 2.3rem;
}

.cancel_payment,
.payment {
    display: inline-block;
    height: 1.5rem;
    line-height: 1.5rem;
    padding: 0 .5rem;
    font-size: .85rem;
}

.payment {
    background: #FA6B02;
    color: #fff;
}

.payment:focus,
.payment:hover {
    color: #fff!important;
}

.cancel_payment button,
.payment button {
    width: 100%;
    height: 100%;
    border: none;
    border-radius: .1rem;
    font-size: .7rem;
}

.cancel_payment button {
    margin-right: .375rem;
    color: #676767;
    background: #fff;
    border: 1px solid #C6C6C6;
}

.cancel_payment button:focus,
.payment button:focus {
    outline: none;
}

.payment button {
    background: #FA6B02;
    color: #fff;
}

.o_list_com {
    width: 100%;
    height: 5rem;
    border-bottom: .05rem solid #E6E6E6;
}

.o_list_info ul li:last-child {
    border-bottom: none;
}

.o_list_box {
    height: 4rem;
    position: relative;
    top: .5rem;
    left: 0;
    float: left;
    width: 100%;
}

.o_pic {
    display: inline-block;
    width: 25%;
    height: 100%;
}

.o_pic img {
    width: 100%;
    height: 100%;
    background-size: 100% 100%;
    font-size: .6rem;
}

.o_msg {
    display: inline-block;
    height: 100%;
    width: 70%;
    font-size: .7rem;
    overflow: hidden;
}

.o_msg a {
    display: inline-block;
    overflow: hidden;
    color: #676767;
    height: 1.3rem;
    line-height: 1.3rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.o_msg .size,
.o_msg .o_price {
    width: 100%;
    height: 1.3rem;
    line-height: 1.3rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.o_msg .size {
    color: #A4A4A4;
}

.o_msg .o_price {
    color: #FA6B02;
    font-size: .8rem;
}


/*
**无支付信息
*/

.order_list {
    background: #E3E3E3;
}

.no_order_msg {
    height: 11.85rem;
    text-align: center;
    margin-top: -.45rem;
    background: #E3E3E3;
}

.no_pic img {
    width: 3.35rem;
    height: 3.975rem;
    background-size: 3.35rem 3.975rem;
}

.no_msg {
    color: #676767;
    padding-top: 1.15rem;
    font-size: .8rem;
}

.no_main {
    position: relative;
    top: 25%;
    left: 0;
}

.hot_product {
    display: block;
    text-align: center;
    height: 1.75rem;
    width: 100%;
    line-height: 1.75rem;
    background: #fff;
    color: #676767;
    font-size: .9rem;
    margin-bottom: .25rem;
}

.hot_box {
    display: inline-block;
    width: 100%;
    height: auto;
    margin-bottom: .45rem;
}

.hot_box li:nth-child(add) {
    margin-left: .25rem;
}

.hot_list {
    display: inline-block;
    width: 49%;
    height: 11.25rem;
    background: #fff;
    margin: .14rem 0;
}

.hot_list img {
    width: 100%;
    height: 8.7rem;
    background-size: 100% 100%;
}

#search_list_l li:nth-child(even) {
    margin-left: 2%;
}

#hot_order_l li:nth-child(even) {
    margin-left: .3rem;
}

.hot_com {
    width: 95%;
    height: 2.55rem;
    margin-left: 2.5%;
    font-size: .6rem;
}

.hot_com a {
    display: block;
    color: #676767;
    width: 100%;
    height: 1.2rem;
    line-height: 1.2rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.hot_com p {
    width: 100%;
    height: 1.2rem;
    line-height: 1.2rem;
    overflow: hidden;
    font-size: .6rem;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #A4A4A4;
}

.hot_com p b {
    font-weight: normal;
}

.hot_com_text {
    color: #333!important;
}

.hot_price {
    font-size: .7rem;
    color: #FA6B02;
}


/*
**收获核销
*/

.order_confirmed {
    background: #fff;
}

.confirmed {
    width: 100%;
    font-size: .8rem;
}

.confirmed_btn {
    display: inline-block;
    margin-bottom: .8rem;
    width: 100%;
    height: 2.2rem;
    line-height: 2.2rem;
    font-size: .8rem;
    text-align: center;
    font-weight: bold;
    color: #fff;
    background: #FA6B02;
    border-radius: .1rem;
}

.confirmed_btn:focus {
    color: #fff;
}

.confirmed_box {
    width: 100%;
    background: #fff;
    padding-bottom: 3rem;
}

.confirmed_form {
    width: 90%;
    margin: 1.5rem 0 0 5%;
}

.confirmed_msg {
    color: #A3A3A3;
    font-size: .7rem;
    line-height: 1rem;
}


/*
**物流查询
*/

#order_logistics {
    background: #fff;
}

.l_tooltip {
    height: 2.13rem;
    line-height: 1rem;
    font-size: .7rem;
    background: #E3E3E3;
    padding: .25rem 0;
    color: #393939;
    overflow: hidden;
}

.tooltip {
    overflow: hidden;
}

.l_top {
    height: 2.2rem;
    line-height: 2.2rem;
    font-size: .7rem;
    color: #393939;
    border-bottom: .05rem solid #E6E6E6;
}

.l_top b {
    font-weight: normal;
}

.l_main {
    margin-top: .85rem;
}

.tooltip_list img {
    width: 1rem;
    background-size: 100% 100%;
    padding: 0 .8rem 0 .5rem;
    float: left;
}

.tooltip_list b {
    font-weight: normal;
}

.tooltip_list i {
    color: #707070;
}

.tooltip_list {
    display: inline-block;
    height: 3.3rem;
    width: 100%;
    font-size: .7rem;
    padding-bottom: .75rem;
}

.list_info i {
    display: block;
}

.list_info_t {
    padding-top: .375rem;
}

.order_current {
    color: #FA6B02!important;
}


/*
**订单详情
*/

.pay_message {
    height: 2.5rem;
    line-height: 2.5rem;
    text-align: center;
    font-size: .8rem;
}

.detail_current_img {
    width: 2.375rem!important;
    height: .2rem!important;
    background-size: 2.375rem .2rem!important;
}

.detail_num b {
    font-weight: normal;
}

.detail_num p {
    height: 2rem;
    line-height: 2rem;
}

.copy_link {
    line-height: 1.1rem;
    border: 1px solid #E6E6E6;
    border-radius: .1rem;
    text-align: center;
    position: relative;
    top: 25%;
    left: 0;
    padding: .1rem .5rem;
    font-size: .6rem;
    color: #393939;
}

.order_info {
    color: #686868;
}

.order_info li {
    font-size: .6rem;
    padding-bottom: .5rem;
}

.store_info {
    height: 4rem;
    position: relative;
    top: .5rem;
    left: 0;
}

.store_info a {
    color: #393939;
    font-size: .7rem;
}

.store_total {
    height: 1.85rem;
    line-height: 1.85rem;
}

.detail_btn {
    height: 2.5rem;
    margin-top: .25rem;
    background: #fff;
}

.detail_btn button {
    border: none;
    width: 4rem;
    height: 1.5rem;
    line-height: 1.5rem;
    color: #fff;
    font-weight: bold;
    font-size: .7rem;
    background: #FA6B02;
    border-radius: .1rem;
    position: relative;
    top: .5rem;
    left: 0;
}

.detail_num,
.detail_add,
.detail_logistics {
    margin-top: .5rem;
    background: #fff;
}

.detail_store {
    height: auto;
    background: #fff;
}


/*
**推荐商品
*/

#order_choose {
    height: 100%;
    background: #E6E6E6;
    overflow: auto;
}

.choose_top {
    background: #FA6B02;
}

.choose_main {
    height: auto;
    margin-top: .45rem;
}

.choose_top p {
    color: #fff;
    text-align: center;
}


/*
**下订单页 order_confirmation_page
*/

.add_address {
    display: block;
    height: 2.2rem;
    line-height: 2.2rem;
}

.add_address .order_arrow {
    position: relative;
    top: 0;
    left: 0;
}

#confirmation_page {
    background: #E3E3E3;
    height: auto;
}

.confirmation_head {
    margin-bottom: 2.45rem;
}

.confirmation_head a {
    display: block;
}

.confirmation_main,
.confirmation_address {
    background: #fff;
}

.confirmation_address {
    font-size: .8rem;
}

.confirmation_main li {
    border-top: 1px solid #E6E6E6;
    border-bottom: none;
}

.confirmation_foot {
    width: 100%;
    height: 2.45rem;
    line-height: 2.45rem;
    position: fixed;
    bottom: 0;
    background: #fff;
    border-top: 1px solid #e6e6e6;
}

.confirmation_foot span {
    width: 70%;
    height: 100%;
    float: left;
    font-size: .7rem;
    text-align: center;
    overflow: hidden;
}

.confirmation_foot span b {
    font-weight: normal;
    font-size: .9rem;
    color: #FA6B02;
}

.confirmation_foot a {
    width: 30%;
    height: 100%;
    background: #FA6B02;
    display: inline-block;
    color: #fff;
    text-align: center;
}

.add_num a {
    float: left;
    width: 1.8rem;
    height: 1.4rem;
    line-height: 1.4rem;
    font-size: .8rem;
    border: 1px solid #e6e6e6;
    background: #fff;
    position: relative;
    top: .4rem;
    left: 0;
    text-align: center;
}

.buy_num {
    height: 2.25rem;
    line-height: 2.25rem;
    border-top: 1px solid #E6E6E6;
    font-size: .8rem;
}

.add_num button {
    float: left;
    width: 1.8rem;
    height: 1.4rem;
    line-height: 1.4rem;
    font-size: .8rem;
    border: 1px solid #e6e6e6;
    background: #fff;
    position: relative;
    top: .4rem;
    left: 0;
    text-align: center;
}

.add_num button:focus {
    outline: none;
}

.number {
    border-left: none!important;
    border-right: none!important;
}

.confirmation_address {
    margin-top: .5rem;
}

.add_title {
    height: 1.75rem;
    line-height: 1.75rem;
    border-bottom: 1px solid #e6e6e6;
}

.c_add_info {
    height: 3.2rem;
    line-height: 3.2rem;
    font-size: .7rem;
    color: #676767;
}

.c_add_info p {
    height: 1.6rem;
    line-height: 1.6rem;
    overflow: hidden;
}

.play {
    height: 2.25rem;
    line-height: 2.25rem;
    background: #fff;
    font-size: .8rem;
    margin: .5rem 0;
}

.order_delivery_line {
    border-bottom: 1px solid #e6e6e6;
}

.play_list li {
    display: block;
    width: 100%;
    height: 2.25rem;
    line-height: 2.25rem;
    background: #fff;
    border-top: .05rem solid #e6e6e6;
}

.play_list li p {
    position: relative;
    top: 0;
    left: 0;
    font-size: .8rem;
}

.play_wx img,
.play_alipay img {
    margin-right: 2%;
    width: .9rem;
    height: 1rem;
    background-size: 100% 100%;
}

.play_click {
    display: inline-block;
    float: right;
    position: relative;
    top: .6rem;
    left: 0;
    width: 1.05rem;
    height: 1.05rem;
    background: url(/app/style/home/image/select.png) no-repeat;
    background-size: 100% 100%;
}


/*
**秒杀 列表
*/

#seckill_list {
    font-size: .75rem;
    color: rgb( 51, 51, 51);
    background: #E3E3E3;
}

#seckill_list .s_l_top {
    margin-bottom: .25rem;
}

.detail_title {
    width: 100%;
    height: 1.75rem;
    line-height: 1.75rem;
    border-bottom: 1px solid #e6e6e6;
    background: #fff;
}

.tit_icon {
    display: inline-block;
    width: .28rem;
    height: .7rem;
    position: absolute;
    top: .525rem;
    background: #F52D46;
}

.seckilling {
    background: #E3E3E3;
}

.seckilling_list {
    background: #fff;
}

.s_list_info {
    height: 7.5rem;
    border-top: 1px solid #e6e6e6;
}

.s_list_box :first-child {
    border-top: none;
}

.s_list_detail {
    width: 100%;
    height: 6.5rem;
    margin-top: .5rem;
}

.s_list_img {
    float: left;
    width: 40%;
    height: 100%;
}

.s_list_img img {
    width: 6.5rem;
    height: 6.5rem;
    background-size: 100%;
}

.s_list_msg {
    float: left;
    width: 58%;
    height: 100%;
}

.list_msg_top {
    display: inline-block;
    width: 100%;
    height: 3rem;
    line-height: 1rem;
    overflow: hidden;
    text-overflow: ellipsis;
}

.list_msg_main {
    width: 100%;
    height: 2rem;
}

.list_msg_main span {
    display: inline-block;
    margin-top: .85rem;
    color: #FA6B02;
    font-size: .85rem;
}

.list_msg_btn {
    width: 100%;
    height: 1.5rem;
    line-height: 1.5rem;
}

.list_msg_btn,
.yh {
    color: rgb( 153, 153, 153);
    font-size: .7rem;
}

.list_msg_btn button,
.g_l_btn button {
    height: 1.5rem;
    background: #FA6B02;
    color: #fff;
    font-size: .7rem;
    border: none;
    -webkit-border-radius: .1rem;
    -moz-border-radius: .1rem;
    -ms-border-radius: .1rem;
    -o-border-radius: .1rem;
    border-radius: .1rem;
    padding: 0 .5rem;
}

.list_msg_btn button:focus {
    outline: none;
}

.sold_out {
    background: #AEAEAE!important;
    color: rgb( 254, 254, 254)!important;
}

.staring {
    background: #F52D46!important;
}


/*
**团购列表
*/

.tuan-list ul>li:first-child {
    margin-top: 0!important;
}

.group_list_box {
    display: block;
    width: 100%!important;
    background: #fff;
    margin-bottom: .5rem;
}

.today_group_info>ul>li:last-child {
    margin-bottom: 0;
}

.g_l_img {
    width: 100%;
    height: 9rem;
}

.today_group_info ul {
    background: #E3E3E3;
}

.g_l_img img {
    width: 100%;
    height: 100%;
    background: 100% 100%;
}

.g_l_info {
    padding: .25rem 0;
    font-size: .75rem;
}

.g_l_msg {
    display: block;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.g_l_btn {
    display: inline-block;
    width: 100%;
    position: relative;
}

.g_l_btn>.lt {
    position: absolute;
    bottom: -.23rem;
}

.group_price {
    display: inline-block;
    color: #FA6B02;
    font-size: .85rem;
    font-weight: bold;
}

.group_num img {
    width: 1.1rem;
    height: 1.1rem;
    background-size: 100% 100%;
    vertical-align: bottom;
}


/*
**门店专题页
*/

.feature_top {
    width: 100%;
}

.feature_top_img {
    position: relative;
    width: 100%;
    height: 10.75rem;
    background: url(/app/style/home/image/stores.jpg)no-repeat;
    background-size: 100% 100%;
}

.feature_mask {
    position: relative;
    top: 8.75rem;
    width: 100%;
    height: 2rem;
    line-height: 2rem;
    background-color: rgba( 0, 0, 0, .4);
}

.feature_mask a {
    color: #fff;
    display: inline-block;
}

.feature_store,
.contact-store {
    padding: 0 5%;
}

.feature_store {
    float: left;
}

.contact-store {
    float: right;
}

.recent-news-line {
    width: 100%;
    height: .5rem;
    background: #E3E3E3;
}

.recent-news-tit {
    padding: .5rem 2%;
    font-size: .75rem;
    border-bottom: 1px solid #E3E3E3;
}

.recent-news-tit::before {
    content: '';
    display: inline-block;
    width: 4px;
    height: .8rem;
    background: #DC4641;
    position: relative;
    top: .125rem;
    left: 0;
    margin-right: 8px;
}

.recent-news-img {
    height: 4rem;
    width: 100%;
    padding-bottom: .5rem;
}

.recent-news-line img {
    width: 100%;
    height: 100%;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
}

.feature_nav {
    display: block;
    width: 100%;
    height: 5.2rem;
    color: rgb( 51, 51, 51);
    font-size: .65rem;
    border-bottom: 1px solid #e6e6e6;
}

feature_nav ::after {
    content: '';
    display: block;
    height: 0;
    clear: both;
}

.feature_nav ul {
    width: 100%;
}

.feature_nav li {
    float: left;
    width: 20%;
    height: 100%;
    text-align: center;
}

.feature_nav li img {
    width: 2.45rem;
    background-size: 100% 100%;
    margin-bottom: .3rem;
}

.feature_nav li p,
.feature_nav li a,
.feature_nav li a:focus {
    color: #333;
}

.location {
    width: 100%;
    overflow: hidden;
    height: 1.6rem;
    line-height: 1.6rem;
    color: rgb( 51, 51, 51);
    font-size: .65rem;
    background: #fff;
}

.location i {
    padding: 0 .25rem;
}

.navgation_red,
.horn {
    display: inline-block;
    width: 1.1rem;
    height: 1.1rem;
    position: relative;
    top: .3rem;
    left: 0;
}

#scrollnews li {
    display: block;
    height: 1.6rem;
    line-height: 1.6rem;
    position: relative;
    top: .1rem;
    left: 0;
}

#scrollnews li a {
    position: relative;
    top: 0;
    left: 0;
}

.navgation_red {
    background: url(/app/style/home/image/navigation_red.png);
    background-size: 100% 100%;
}

.horn {
    background: url(/app/style/home/image/horn.png);
    background-size: 100% 100%;
    float: left;
}

.feature_store:focus,
.feature_store:hover {
    color: #fff;
}

.feature_today_group {
    height: auto;
}

.today_group_top {
    width: 100%;
    height: 2.35rem;
    line-height: 2.35rem;
    font-size: .7rem;
    text-align: center;
    background: #E3E3E3;
}

.circle {
    display: inline-block;
    width: 1px;
    height: 1px;
    margin: 0 .625rem;
    padding: 2px;
    background: #28272D;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}

.group_line {
    display: inline-block;
    width: 1.95rem;
    height: 1px;
    line-height: .025rem;
    background: #28272D;
}

.today_group_top em {
    display: inline-block;
    height: 2.35rem;
    line-height: 2.35rem;
}

.today_group_info .group_price {
    color: #F52D46;
}

.today_group_info .g_l_btn button {
    background: #FA6B02;
}

.today_group_foot a {
    display: inline-block;
    width: 100%;
    height: 2rem;
    line-height: 2rem;
    text-align: center;
    color: rgb( 102, 102, 102);
    background: #E3E3E3;
    font-size: .65rem;
}

.feature_foot {
    height: auto;
    background: #fff;
    margin-bottom: .5rem;
}

.feature_foot_top {
    position: relative;
    height: 1.75rem;
    line-height: 1.75rem;
    border-bottom: 1px solid #e6e6e6;
    background: #fff;
}

.headline {
    margin-left: .6rem;
}

.feature_foot_top a {
    display: block;
    height: 100%;
    font-size: .75rem;
}

.feature_foot_top .order_arrow {
    position: relative;
    top: .05rem;
    left: 0;
}

.feature_foot_top .tit_icon {
    background: #FA6B02;
}

.feature_today_seckill {
    width: 100%;
    height: auto;
    background: #fff;
}

.today_seckill_box {
    margin-top: .375rem;
    display: inline-block;
}

.seckill_list_box {
    width: 100%;
    height: auto;
}

.seckill_list_box li:nth-child(1),
.seckill_list_box li:nth-child(2) {
    margin-top: 0;
}

.today_seckill_list {
    float: left;
    width: 50%;
    height: 11.3rem;
    margin-top: .4rem;
}

.t_list_box {
    width: 98%;
    height: 100%;
    background: #fff;
}

.img_box {
    position: relative;
    top: 0;
    left: 0;
    height: 8.65rem;
}

.feature_nav li a {
    display: inline-block;
    padding: .75rem 0;
}

.img_box a,
.g_l_img a,
.s_list_img a {
    display: inline-block;
    width: 100%;
    height: 100%;
}

.t_s_img {
    width: 100%;
    height: 8.65rem;
    background-size: 100% 100%;
    border: 1px solid #F1EFEF;
}

.img_mask {
    position: absolute;
    top: 87%;
    left: 0;
    width: 100%;
    line-height: .625rem;
    color: rgb( 197, 197, 197);
    font-size: .5rem;
    padding: .25rem 0;
    background: rgba( 39, 38, 43, .7);
}

.t_s_tit {
    display: block;
    width: 100%;
    height: 1.325rem;
    line-height: 1.325rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: rgb( 51, 51, 51);
    font-size: .65rem;
    padding: 0 .2rem;
}

.t_s_price {
    width: 100%;
    height: 1.325rem;
    line-height: 1.325rem;
    font-size: .75rem;
    color: rgb( 245, 43, 67);
}

.t_s_price s,
.t_s_price .rt {
    font-size: .55rem;
    color: #999;
}

.seckill_icon {
    display: inline-block;
    position: absolute;
    top: 0;
    left: 75%;
    width: 2.2rem;
    height: 2.2rem;
}

.seckill_icon img {
    width: 100%;
    height: 100%;
    background-size: 100% 100%;
}


/*
**首页
*/

#index .t_s_price {
    color: #FA6B02!important;
}

#index .g_l_btn button {
    background: #FA6B02;
}

#index .feature_nav li {
    float: left;
    width: 20%;
}

.index {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    /*height: 10.7rem;*/
    height: 8.55rem;
    /*background: #FA6B02;*/
    overflow: hidden;
    background: url(/app/style/home/image/banner03.jpg) no-repeat;
    background-size: 100% 100%;
}

.index_carousel {
    width: 100%;
    height: 8.55rem;
    overflow: hidden;
}

#slideBox,
.index_carousel section,
#slideBox .bd ul,
.index_carousel .bd li {
    width: 100%;
    height: 100%;
}

.index_carousel img {
    width: 100%;
    height: 8.55rem;
    background-size: 100% 100%;
}

.search_text {
    position: absolute;
    top: 0;
    left: 28%;
    color: rgb( 153, 153, 153);
    font-size: .665rem;
}

.search_icon {
    display: inline-block;
    position: relative;
    width: 1.1rem;
    height: 1.1rem;
    background: url(/app/style/home/image/search_gray.png) no-repeat;
    background-size: 100% 100%;
}

.arrow_down {
    display: inline-block;
    position: relative;
    top: .275rem;
    left: 0;
    width: 1.1rem;
    height: 1.1rem;
    background: url(/app/style/home/image/arrow_down.png) no-repeat;
    background-size: 100% 100%;
}


/*
**搜索
*/

#search {
    width: 100%;
    height: 100%;
}

.search_box {
    position: relative;
    top: 15%;
    left: 5%;
    width: 90%;
    height: 70%;
    border: 1px solid #fff;
    border-radius: 5rem;
}

.search_box ::-webkit-input-placeholder {
    color: #fff;
}

.search_input {
    width: 84%;
    height: 96%;
    line-height: 1.8;
    background: #FA6B02;
    font-size: .65rem;
    color: #fff;
    border: none;
    position: absolute;
    top: 2%;
    left: 2rem;
}

.search_info {
    text-align: center;
    position: absolute;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    margin-top: 6.35rem;
}


/*.search_info img {
    width: 2.95rem;
    height: 2.95rem;
    background-size: 100% 100%;
}*/

.search_info p {
    margin-top: 1rem;
    font-size: .85rem;
    color: rgb( 102, 102, 102);
    text-align: center;
}

.search_img img {
    width: 2.95rem;
    height: 2.95rem;
    background-size: 100% 100%;
}

#classify_info {
    position: fixed;
    width: 100%;
    height: 100%;
}

.classify {
    width: 100%;
    height: calc(100% - 4.65rem);
    font-size: .75rem;
    color: #333;
    overflow: hidden;
}

.classify_list {
    width: 5rem;
    height: auto;
    background: #EFEFEF;
    overflow: auto;
}

.classify_list li {
    height: 2.2rem;
    line-height: 2.2rem;
    text-align: center;
    border-bottom: 1px solid #DDD;
    overflow: hidden;
}

.classify_list li:last-child {
    border-bottom: none;
}

.classify_left {
    height: 100%;
    overflow: auto;
    margin-bottom: 2.45rem;
}

.classify_right {
    width: 73.3%;
    height: 100%;
    overflow: auto;
    display: none;
}

.classify_list .active {
    background: #fff;
    color: #FA6B02;
    border-left: .15rem solid #FA6B02;
}

.classify_list a {
    display: inline-block;
    width: 100%;
    height: 100%;
}

.classify_list_info {
    width: 100%;
    height: 100%;
    background: #fff;
    overflow: auto;
}

.classify_right,
.classify_left {
    overflow: auto;
}

.c_info_box {
    width: 100%;
    height: 6.9rem;
}

.c_info_box div {
    width: 100%;
    height: 100%;
    text-align: center;
    border-bottom: 1px solid #e6e6e6;
    border-right: 1px solid #e6e6e6;
}

.classify_list_info :nth-child(even) {
    border-right: 0;
}

.c_info_box div a {
    float: left;
    display: inline-block;
    width: 49%;
    height: 100%;
    font-size: .7rem;
    color: rgb( 102, 102, 102);
}

.c_info_box img {
    width: 4.75rem;
    height: 4.75rem;
    background-size: 100% 100%;
    margin: .25rem 0;
}

.c_info_box p {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}


/*
**2017-2-13 Add
*/

.product-list-box {
    position: absolute;
    width: 100%;
    height: auto;
    z-index: 999;
    background: #fff;
}

.product-list-down {
    position: absolute;
    right: 0;
    width: 2.2rem;
    height: 2.2rem;
    line-height: 2.2rem;
    border-left: 1px solid #e6e6e6;
    background: #fff;
    text-align: center;
    z-index: 999;
}

.kx-arrow {
    content: " ";
    display: inline-block;
    height: .6rem;
    line-height: .6rem;
    width: .6rem;
    border-width: 0 .125rem .125rem 0;
    border-color: #c8c8cd;
    border-style: solid;
    -webkit-transform: matrix(.71, .71, -.71, .71, 0, 0);
    transform: matrix(.71, .71, -.71, .71, 0, 0);
}

.product-list-info {
    background: #fff;
}

.product-list-info ul {
    float: left;
    width: 100%;
    height: 14rem;
    overflow: scroll;
}

.product-list-info ul li {
    padding: 5px 8px;
    margin: .5rem;
    display: inline-block;
    float: left;
    text-align: center;
    border: 1px solid #E3E3E3;
    border-radius: 3px;
}

.product-list-info a {
    color: #333;
    font-size: .75rem;
}

.product-list-line {
    padding: .5rem 0;
    text-align: center;
    color: #333;
    font-size: .75rem;
    border-top: 1px solid #E3E3E3;
}

.kx-up {
    content: " ";
    display: inline-block;
    height: .5rem;
    line-height: .5rem;
    width: .5rem;
    border-width: .125rem 0 0 .125rem;
    border-color: #c8c8cd;
    border-style: solid;
    -webkit-transform: matrix(.71, .71, -.71, .71, 0, 0);
    transform: matrix(.71, .71, -.71, .71, 0, 0);
    vertical-align: middle;
}

.product-list-info .active a {
    color: #fff;
}

.product-list-info .active {
    background: #FA6B02;
}

.product-mask {
    position: absolute;
    top: 2.2rem;
    left: 0;
}


/*
**2017-2-14 Add
*/

.sort-inner {
    height: 2.2rem;
    line-height: 2.2rem;
}

.sort-inner a {
    display: inline-block;
    width: 98%;
    height: 100%;
    font-size: .7rem;
    color: #333;
}

.sort-inner ul {
    float: left;
    width: 100%;
    height: 100%;
    background: #fff;
}

.sort-inner ul li {
    text-align: center;
    float: left;
    width: 19%;
}

.sort-inner ul li::after {
    content: '';
    border-right: 1px solid #E3E3E3;
}

.sort-inner ul li:nth-child(5)::after,
.sort-inner ul li:nth-child(4)::after {
    content: '';
    border-right: none;
}

.sort-inner ul li:nth-child(5) {
    border-left: 1px solid #E3E3E3;
}

.sort-inner .active a {
    color: #FA6B02;
}

.sort-price,
.sort-classify {
    position: relative;
}

.sort_up {
    position: absolute;
    top: .7rem;
    left: 74%;
    border: .25rem solid;
    border-color: transparent transparent #B1B1B1;
}

.sort_down {
    position: absolute;
    top: 1.3rem;
    left: 74%;
    border: .25rem solid;
    border-color: #B1B1B1 transparent transparent;
}

.sort-classify .sort_up {
    position: absolute;
    top: 1.1rem;
    left: 74%;
    border-color: #B1B1B1 transparent transparent;
}

.sort-inner-mask {
    position: absolute;
    top: 4.4rem;
    left: 0;
}

.sort-list {
    position: absolute;
    width: 100%;
    display: none;
    margin-top: .5rem;
    z-index: 9999;
}

.sort-list li {
    width: 100%;
    background: #fff;
    border-bottom: 1px solid #E3E3E3;
}

.sort-list a {
    display: inline-block;
    font-size: .75rem;
    color: #333;
    padding: .5rem .8rem;
}

.sort-list-bottom {
    border-top: none;
    background: #fff;
}

.sort-list ul::before {
    content: '';
    position: absolute;
    top: -.8rem;
    left: 90%;
    border: .5rem solid;
    border-color: transparent transparent #fff;
}

.sort-list ul {
    max-height: 14rem;
    overflow-y: scroll;
}

.toggle-arrow {
    position: absolute;
    top: .9rem !important;
    left: 74%;
    border-color: transparent transparent #B1B1B1 !important;
}

.seckill_list_box li:nth-child(even)>div {
    float: right;
}

.wap-order-button>div {
    display: inline-block;
    margin: 0 .25rem;
}


/*
**订单优化样式**
*/

.o_list_btn .cancel_btn_wrap {
    text-align: right;
}

.o_list_btn .cancel_btn {
    display: inline-block;
    height: 1.5rem;
    line-height: 1.5rem;
    text-align: center;
    -webkit-border-radius: .05rem;
    -moz-border-radius: .05rem;
    border-radius: .05rem;
    background: #FA6B02;
    color: #fff;
    font-size: 0.7rem;
    padding: 0 .5rem;
    margin-top: 0;
    float: right;
    margin-left: 0.1rem;
    margin-bottom: 0.2rem;
    margin-top: 0.4rem;
}

.o_list_form .order_status {
    color: #FA6B02;
    font-size: .7rem;
}

.o_list_form .order_number {
    font-size: .7rem;
}

.o_list_form .total_price>span {
    font-size: .8rem;
}

.o_list_form .evaluate_btn {
    display: inline-block;
    height: 1.5rem;
    line-height: 1.5rem;
    text-align: center;
    background: #FA6B02;
    color: #fff;
    font-size: .7rem;
    padding: 0 .5rem;
}

.refundaa a {
    display: inline-block;
}

.refundaa .refundaa_btn {
    padding: 0 .5rem;
    font-size: .6rem;
    color: #FA6B02;
}


/**
* New Add
*/

.tx-icon-wrap {
    text-align: center;
    font-size: .65rem;
    vertical-align: middle;
    background: #E3E3E3!important;
    padding: .5rem 0;
}

.tx-icon-wrap img {
    width: .85rem;
    height: .85rem;
    margin-right: .5rem;
    vertical-align: top;
}

.order-title-text {
    font-size: .65rem;
    color: #333;
}

.group_num {
    font-size: .65rem;
    color: #999;
}

.jump-btn {
    display: inline-block;
    text-align: center;
    width: 4.15rem;
    height: 1.5rem;
    line-height: 1.5rem;
    background: #FA6B02;
    color: #fff;
    font-size: .7rem;
    border: none;
    -webkit-border-radius: .1rem;
    -moz-border-radius: .1rem;
    -ms-border-radius: .1rem;
    -o-border-radius: .1rem;
    border-radius: .1rem;
    padding: 0 .5rem;
}

.rmb {
    font-size: .55rem;
    font-weight: normal;
    margin: 0 .1rem;
}

.tgnone {
    font-size: .65rem;
    text-align: center;
    padding: 2% 0;
}

.more {
    color: #999;
    font-size: .65rem;
    margin-right: .3rem;
}

.product-price {
    font-weight: bold;
    font-size: .75rem;
}